body				{background-image:url('/bg_main.jpg');background-repeat:no-repeat;background-position: top center; padding:0px;margin:0px;}
body, div, td		{font-family:courier;font-size:14px;}
div.headdiv			{width:840px;height:140px;}
div.contentdiv		{
					 width:840px;height:300px;
					 background-color:#ffffff;
					 /* for IE */
					 filter:alpha(opacity=90);
					 /* CSS3 standard */
					 opacity:0.9;
					 border:1px solid gainsboro;
					 -moz-border-radius: 5px; 
					 -webkit-border-radius: 5px; 
					 border-radius: 5px;
					 text-align:left;
					}
div.homediv		{
					 width:840px;height:302px;
					 
					}
div.footdiv			{width:840px;height:80px;}
div.leftfoot		{float:left;width:330px;text-align:left;margin:7px 0px 0px 20px;}
div.rightfoot		{float:right;width:400px;text-align:right;margin:7px 18px 0px 0px;}
div.scrollarea		{ overflow:auto;height:285px;}
div.tekst			{text-align:left;line-height:150%;padding:0px;margin:20px 60px 0px 20px;font-size:12px;}
h1					{font-size:18px;font-weight:normal;margin:5px 0px 10px 0px;color:#3F85A2;}
h2,h3				{font-size:15px;font-weight:bold;margin:0px;}
div.lefter			{float:left;width:180px;text-align:left;padding:0px;line-height:170%;margin:0px 0px 0px 20px;}
a 					{text-decoration:none;color:#3F85A2;}
div.rightfoot a:link, div.rightfoot a:visited		{text-decoration:none;color:#000000;}

a:active, a:hover, div.rightfoot a:active, div.rightfoot a:hover	{color:coral;}
a.piclink 			{display:block;text-decoration:none;color:#000000;font-size:14px;}
a.piclink:active, a.piclink:hover	{font-weight:bold;font-size:16px;color:coral;}
a.werklink			{display:block;width:840px;height:200px;background-image:url('images/bg_werklink.png');background-repeat:no-repeat;background-position:center;}
a.werklink:active, a.werklink:hover	{background-image:url('images/bg_werklink.png');background-repeat:no-repeat;background-position:center;}
